LIRC.Up         Mouse_N
LIRC.Down       Mouse_S
LIRC.Menu       MultiMon
LIRC.Menu	Menu
LIRC.Ok         Enter
LIRC.Ok		SelectSpace
LIRC.Back       Backspace
LIRC.Back	Esc
LIRC.Left       Mouse_W
LIRC.Right      Mouse_E
LIRC.Red        Red
LIRC.Green      Green
LIRC.Yellow     Yellow
LIRC.Blue       Blue
LIRC.0          0
LIRC.1          1
LIRC.2          2
LIRC.3          3
LIRC.4          4
LIRC.5          5
LIRC.6          6
LIRC.7          7
LIRC.8          8
LIRC.9          9
LIRC.Info       AppExit
LIRC.Play       Play
LIRC.Pause      Pause
LIRC.Stop       Stop
LIRC.Record     Record
LIRC.FastFwd    FastForward
LIRC.FastRew    Rewind
LIRC.Next       NextChapter
LIRC.Prev       PrevChapter
LIRC.Power      Power
LIRC.Channel+   Ch+
LIRC.Channel-   Ch-
LIRC.PrevChannel ShiftTab
LIRC.Volume+    Vol+
LIRC.Volume-    Vol-
LIRC.Mute       Mute
LIRC.Audio      Language
LIRC.Schedule   MouseMenu
LIRC.Channels   TaskSwitcher
LIRC.Channels	WindowsKey
LIRC.Timers     Timer
LIRC.Recordings MouseRightClick
LIRC.Recordings AppLauncher
LIRC.Setup      MouseKeyboard
LIRC.Commands   MouseLeftClick
LIRC.User1      Bookmark
LIRC.User2      Thumbnail
LIRC.User3      AspectRatio
LIRC.User4      FullScreen
LIRC.User5      Purple
LIRC.User6      Caption
LIRC.User7      Eject
LIRC.User8      Tab
#LIRC.User9      ShiftTab

